﻿.home-banner .swiper-slide>a::after {display:none}
.home-banner .banner-animote.l-wrap{padding:0;max-width:100%;top:50%;}
.home-banner .banner-animote .ban-title{font-weight: var(--fontbold7);text-shadow: 1px 1px 2px var(--fontcolor);line-height: 1;margin-bottom:2%;text-transform: uppercase;font-size:90px;}
.home-banner .banner-animote .ban-des{display:inline-block;padding:1% 3%;line-height:1;border-top:1px solid #fff;border-bottom:1px solid #fff;font-size:32px;text-shadow: 1px 1px 2px var(--fontcolor);max-width:53%;}
@media (max-width:1600px){.home-banner .banner-animote .ban-title{font-size:4.7vw}
.home-banner .banner-animote .ban-des{font-size:1.7vw;}}
@media (max-width:768px){.home-banner .banner-animote.l-wrap{padding:0 10px;}
.home-banner .banner-animote .ban-title{font-size:34px}
.home-banner .banner-animote .ban-des{font-size:12px;}}
@media (max-width:550px){.home-banner .banner-animote .ban-title{font-size:20px;}
.home-banner .banner-animote .ban-des{max-width:70%;}}

.home-banner .banner-animote.ban1{text-align: center;}
.home-banner .banner-animote.ban2{padding-left:2%;}
.home-banner .banner-animote.ban3{text-align: center;}
.home-banner .banner-animote.ban3 .ban-des{max-width:56%;}
@media (max-width:550px){.home-banner .banner-animote.ban3 .ban-des{max-width:100%;}}